From d420599fffb6e258b9c9e960fb3b2a1b6a7e44eb Mon Sep 17 00:00:00 2001
From: Gabriele Musco <gabmus@disroot.org>
Date: Sun, 26 Nov 2023 21:31:16 +0100
Subject: [PATCH 19/54] feat: start/end margin of 6 for clamps

---
 lact-gui/src/app/root_stack/mod.rs | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/lact-gui/src/app/root_stack/mod.rs b/lact-gui/src/app/root_stack/mod.rs
index 77739d60..0a18884a 100644
--- a/lact-gui/src/app/root_stack/mod.rs
+++ b/lact-gui/src/app/root_stack/mod.rs
@@ -91,6 +91,8 @@ pub fn list_clamp(child: &impl IsA<Widget>) -> libadwaita::Clamp {
         .maximum_size(600)
         .margin_top(24)
         .margin_bottom(24)
+        .margin_start(6)
+        .margin_end(6)
         .child(child)
         .valign(Align::Start)
         .build()

